<?php namespace App\Models;

use Illuminate\Auth\Authenticatable;
use Illuminate\Database\Eloquent\Model;

class naturesubligue extends Sximo  {
	
	protected $table = 'foot_nature_sous_ligues';
	protected $primaryKey = 'id';

	public function __construct() {
		parent::__construct();
		
	}

	public static function querySelect(  ){
		
		return " SELECT foot_nature_sous_ligues.* FROM foot_nature_sous_ligues ";
	}	

	public static function queryWhere(  ){
		
		return " WHERE foot_nature_sous_ligues.id IS NOT NULL ";
	}
	
	public static function queryGroup(){
		return "  ";
	}
	

}
